<!doctype html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, minimum-scale=1, initial-scale=1, user-scalable=yes">

        <title>cowcerts-verifier demo</title>

        <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>

        <script type="module" src="../node_modules/@polymer/iron-demo-helpers/demo-pages-shared-styles.js"></script>
        <script type="module" src="../node_modules/@polymer/iron-demo-helpers/demo-snippet.js"></script>
        <script type="module" src="../src/blockcerts-verifier/index.js"></script>

        <script>
          // HACK(keanulee): The Redux package assumes `process` exists - mock it here before
          // the module is loaded.
          window.process = {
            env: {
              NODE_ENV: 'development'
            }
          };
        </script>

        <custom-style>
            <style is="custom-style" include="demo-pages-shared-styles">
            </style>
        </custom-style>
    </head>
    <body>
        <div class="vertical-section-container centered">
            <h3>Basic cowcerts-verifier demo</h3>
            <demo-snippet>
                <template>
                    <cowcerts-verifier src='../test/fixtures/cowcerts_certificate.json'></cowcerts-verifier>
                </template>
            </demo-snippet>
        </div>
    </body>
</html>
